/*****************/
/* YAC - TEASER  */
/*****************/

/* Kalender - TeaserView  */
.tx-keyac-pi1 .yac-teaser {
	

}
.tx-keyac-pi1 .yac-teaser-header {
	
}
.tx-keyac-pi1 .yac-teaser .date{
	font-size:18px;
}
.tx-keyac-pi1 .yac-teaser-body{
	
}

.tx-keyac-pi1 .yac-teaser a:link,
.tx-keyac-pi1 .yac-teaser a:visited {
	font-size:18px;
	color:#596A0A;
	font-weight:bold;
	text-decoration: none;
	
}
.tx-keyac-pi1 .yac-teaser .uwz_entries{
	padding:4px 0px;
	border-bottom:1px solid #596A0A;
}
.tx-keyac-pi1 .yac-teaser a:hover{
	text-decoration: underline;
	
}
.tx-keyac-pi1 .yac-teaser img.hrLine{
	

}
